اگر از ویرایشگر نسخه 5 نمی تونید استفاده کنید یا برای شا سخت می باشد نارحت نشوید . این سیستم وردپرس است شما با نصب افزونه زیر می توانید ویرایشگر کلاسیک وردپرس را نصب کنید

برای استفاده از امکانات سایت کنید